body
{
	font-family: 'Century Gothic', sans-serif;
	background-image: url('images/chalkboard.jpg');	
	margin-right: 20%;
	margin-left: 10%;
	margin-top: 5%;
	color: white;
}

h1
{

	font-size: 40pt;
	text-align: center;
}

h2
{

}
	
p
{
	font-size: 14pt;
	text-align: justify;
}

dl
{
	text-align: justify;
}

dt
{
	margin-bottom: 2%;
	margin-top: 2%;
	font-weight: bold;
	font-size: 14pt;
}

dd
{
	margin-bottom: 0.5%;
}

a:link
{
	font-size: 14pt;
	color: #36F; /*royal blue*/

}

a.alphabet
{	font-size: 20pt;
	color: #6F3; /*green*/
}

a:visited
{
	font-size: 14pt;
	color: #F09; /*pinkish hue*/

}

a:hover
{
	color: #6FF; /*baby blue*/
}


